{
  "parserOptions": {
    "sourceType": "module",
    "ecmaFeatures": {
      "jsx": true
    }
  },
  "env": {
    "es6": true,
    "browser": true
  },
  "rules": {
    "react/jsx-uses-react": "error",
    "react/jsx-uses-vars": "error",
    "no-unused-vars": "error",
    "unused-imports/no-unused-imports": 2,
    "unused-imports/no-unused-vars": 1,
    "jsx-a11y/anchor-is-valid": 0,
    "react/no-unescaped-entities": 0,
    "react/jsx-no-target-blank": 0,
    "no-mixed-spaces-and-tabs": 0,
    "no-cond-assign": 0,
    "react/jsx-key": 0,
    "react/display-name": 0,
    "no-lone-blocks": 0,
    "jsx-a11y/accessible-emoji": 0,
    "prettier/prettier": "error",
    "react/prop-types": 0
  },
  "extends": ["react-app", "eslint:recommended", "plugin:react/recommended"],
  "plugins": ["react", "unused-imports", "prettier"],
  "settings": {
    "react": {
      "pragma": "React",
      "version": "detect"
    }
  }
}
